[SM-Grimoire-Bugs] [Bug 13960] PyKDE spell

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Sun Sep 2 12:48:08 EDT 2007


http://bugs.sourcemage.org/show_bug.cgi?id=13960





------- Additional Comments From julien at rozo.org  2007-09-02 11:48 -------
I took a look at the sources package of kdebindings 3.5.7. In a "python"
directory, we can find the pykde, pyqt, and sip modules.

I quickly tried to compile pykde from this package without success; but the
version seems newer than the pykde stand-alone package, as no warning about the
KDE 3.5.7 version appears in the configure.py script.

Do I have to make pykde spell conflicting with the kdebindings one ?
I looked at the pyqt and sip spells, and they aren't conflicting with
kdebindings; kdebindings also isn't conflicting with pyqt and sip.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.



More information about the SM-Grimoire-Bugs mailing list